Software Store Blog

TechSmith Snagit 2023

TechSmith released Snagit 2023 October 26th. The new release is available through the VUMC Software Store. Customers who purchased an earlier version through the VUMC Software Store will receive a free upgrade to 2023.

What's New in MATLAB R2022b

The latest MATLAB and Simulink release includes two new toolboxes, major updates to six products and1,361 features. Discover what's new in R2022b.

Zoom's New Software Lifecycle Policy begins Nov. 5, 2022

Starting Nov. 5, 2022, Zoom will enforce it's new Lifecycle Policy. Under the policy, users who run an end-of-life version of any Zoom product or service, including Zoom Client, will not be able to join meetings via the Zoom Client. Users have two options: Update to the current version of the Zoom Client  Join the meeting from a web browser instead of the Zoom Client To download the current version of Zoom Client, sign into the Zoom Client, click your initials in the upper right corner, and click Check for Updates. 

TechSmith Camtasia 2022

TechSmith has released Camtasia 2022 earlier this year. Software Store customers who purchased Camtasia 2021 through the Software Stare are eligible to upgrade to the new release for free. These customers may log into their Software Store account to get the free download.

TechSmith SnagIt 2022

  TechSmith released SnagIt 2022 earlier this year. Software Store customers who purchased Snagit 2021 through the Software Stare are eligible to upgrade to the new release for free.  Existing users can log into their Software Store account to get the free download.

SAS Remote Code Execution Vulnerability (CVE-2021-44228)

CVE-2021-44228 is a remote code execution vulnerability in Apache Log4j.  SAS 9.4 is vulnerable to CVE-2021-44228. VUMC IT applied the necessary Security Update to address the Log4j vulnerability on the server. End users access the SAS server through SAS Enterprise Guide, the PC interface, and through SAS Studio, the web interface.  Enterprise Guide is not Java based and is not vulnerable to CVE-2021-44228.